French language pack to localize the Flarum forum software.
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.github
locale
scripts
.editorconfig
.gitattributes
.gitignore
.styleci.yml
.travis.yml
CHANGELOG.md
CODE_OF_CONDUCT.md
CONTRIBUTING.md
LICENSE
README.md
composer.json
extend.php
icon.svg

README.md

French Language Pack for Flarum

Build Status StyleCI

French language pack to localize the Flarum forum software, its bundled extensions and libraries.

Informations

Includes the following French locales compatible with:

Released under the MIT license. Please see the license terms.

Installation

Flarum use Composer to manage its dependencies and extensions. The French language pack is available on Packagist and can be managed that way. Make sure that Composer is installed on your machine, then run the following command in the location where Flarum is installed:

composer require milescellar/lang-french

The same command can be used to update independently the French language pack, without updating anything else. Note that because the French language pack will be added as a Flarum's dependency, it will also be automatically updated when updating Flarum and its dependencies via Composer.